Version in base suite: 5.7.1+dfsg-3

Base version: qtbase-opensource-src_5.7.1+dfsg-3

Target version: qtbase-opensource-src_5.7.1+dfsg-3+deb9u1

Base files: libqt5concurrent5-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5concurrent5_5.7.1+dfsg-3+b1_armel.deb libqt5core5a-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5core5a_5.7.1+dfsg-3+b1_armel.deb libqt5dbus5-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5dbus5_5.7.1+dfsg-3+b1_armel.deb libqt5gui5-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5gui5_5.7.1+dfsg-3+b1_armel.deb libqt5network5-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5network5_5.7.1+dfsg-3+b1_armel.deb libqt5opengl5-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5opengl5-dev_5.7.1+dfsg-3+b1_armel.deb libqt5opengl5_5.7.1+dfsg-3+b1_armel.deb libqt5printsupport5-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5printsupport5_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-ibase-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-ibase_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-mysql-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-mysql_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-odbc-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-odbc_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-psql-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-psql_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-sqlite-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-sqlite_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-tds-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5sql5-tds_5.7.1+dfsg-3+b1_armel.deb libqt5sql5_5.7.1+dfsg-3+b1_armel.deb libqt5test5-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5test5_5.7.1+dfsg-3+b1_armel.deb libqt5widgets5-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5widgets5_5.7.1+dfsg-3+b1_armel.deb libqt5xml5-dbgsym_5.7.1+dfsg-3+b1_armel.deb libqt5xml5_5.7.1+dfsg-3+b1_armel.deb qt5-default_5.7.1+dfsg-3+b1_armel.deb qt5-gtk-platformtheme-dbgsym_5.7.1+dfsg-3+b1_armel.deb qt5-gtk-platformtheme_5.7.1+dfsg-3+b1_armel.deb qt5-qmake-dbgsym_5.7.1+dfsg-3+b1_armel.deb qt5-qmake_5.7.1+dfsg-3+b1_armel.deb qtbase5-dev-tools-dbgsym_5.7.1+dfsg-3+b1_armel.deb qtbase5-dev-tools_5.7.1+dfsg-3+b1_armel.deb qtbase5-dev_5.7.1+dfsg-3+b1_armel.deb qtbase5-examples-dbgsym_5.7.1+dfsg-3+b1_armel.deb qtbase5-examples_5.7.1+dfsg-3+b1_armel.deb qtbase5-private-dev_5.7.1+dfsg-3+b1_armel.deb

Target files: libqt5concurrent5-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5concurrent5_5.7.1+dfsg-3+deb9u1_armel.deb libqt5core5a-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5core5a_5.7.1+dfsg-3+deb9u1_armel.deb libqt5dbus5-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5dbus5_5.7.1+dfsg-3+deb9u1_armel.deb libqt5gui5-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5gui5_5.7.1+dfsg-3+deb9u1_armel.deb libqt5network5-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5network5_5.7.1+dfsg-3+deb9u1_armel.deb libqt5opengl5-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5opengl5-dev_5.7.1+dfsg-3+deb9u1_armel.deb libqt5opengl5_5.7.1+dfsg-3+deb9u1_armel.deb libqt5printsupport5-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5printsupport5_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-ibase-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-ibase_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-mysql-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-mysql_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-odbc-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-odbc_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-psql-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-psql_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-sqlite-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-sqlite_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-tds-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5-tds_5.7.1+dfsg-3+deb9u1_armel.deb libqt5sql5_5.7.1+dfsg-3+deb9u1_armel.deb libqt5test5-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5test5_5.7.1+dfsg-3+deb9u1_armel.deb libqt5widgets5-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5widgets5_5.7.1+dfsg-3+deb9u1_armel.deb libqt5xml5-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb libqt5xml5_5.7.1+dfsg-3+deb9u1_armel.deb qt5-default_5.7.1+dfsg-3+deb9u1_armel.deb qt5-gtk-platformtheme-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb qt5-gtk-platformtheme_5.7.1+dfsg-3+deb9u1_armel.deb qt5-qmake-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb qt5-qmake_5.7.1+dfsg-3+deb9u1_armel.deb qtbase5-dev-tools-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb qtbase5-dev-tools_5.7.1+dfsg-3+deb9u1_armel.deb qtbase5-dev_5.7.1+dfsg-3+deb9u1_armel.deb qtbase5-examples-dbgsym_5.7.1+dfsg-3+deb9u1_armel.deb qtbase5-examples_5.7.1+dfsg-3+deb9u1_armel.deb qtbase5-private-dev_5.7.1+dfsg-3+deb9u1_armel.deb

Control files of package libqt5sql5-mysql: lines which differ

Depends: libc6 (>= 2.4), libmariadbclient18 (>= 5.5.36), 10.1.37-0+deb9u1), libqt5core5a (>= 5.6.0~beta), libqt5sql5 (>= 5.7.0), libstdc++6 (>= 5), qtbase-abi-5-7-1